1 (2014-06-19 18:53:26 отредактировано lesha-ievenko)

Тема: Как установить в Windows 8 пакет .net 3.5?

В Win 8 по умолчанию установлен только пакет .net 4, который не включает в себя более ранние версии платформы .net, что не позволяет установить приложения, созданные на базе определенной версии платформы (например 2.0 или 3.5). Возможность установки .net 3.5 есть через оплетку установки компонент в операционной системе, однако установка полностью не производится, а в конце выдает ошибку о поврежденном хранилище. Что делать в таком случае?

Сайт lesha-ievenko

Поделиться

2

Re: Как установить в Windows 8 пакет .net 3.5?

Попробуйте сделать так.
Панель Управления - Программы и Компоненты - Включение отключение компонентов и отключить сначала фрамеворк 4.0/4.5 . Перезагрузиться. Потом включить 3.5  и затем 4.0 и следующие версии.

Нет хуже вируса, чем любопытный юзер.

Поделиться

3

Re: Как установить в Windows 8 пакет .net 3.5?

CAHbKA_C_HoymoM пишет:

Попробуйте сделать так.
Панель Управления - Программы и Компоненты - Включение отключение компонентов и отключить сначала фрамеворк 4.0/4.5 . Перезагрузиться. Потом включить 3.5  и затем 4.0 и следующие версии.

Не помогло. Пытаюсь включить .net 3.5, а все равно пишет, что хранилище повреждено. В сети нашел инфу об утилите dism, с помощью которой можно восстановить хранилище, чтобы потом нормально установить .net 3.5. А что это за утилита, где ее искать и как с ней работать?

Сайт lesha-ievenko

Поделиться